/* Note: If need Disable Decimal-value functionilty open function.scss file */
/* mini laptop resolution 1349 X 662 and 1246 X 681 and 1218 X 672 */
/* Mozila Firefox */
.wysiwyg-section.is-tier-1 .wysiwyg-logos {
  display: flex;
  justify-content: center;
  align-items: center;
}
.wysiwyg-section.is-tier-1 .wysiwyg-coupa-logo {
  margin-left: -6px;
}
.wysiwyg-section.is-tier-1 .wysiwyg-customer-logo, .wysiwyg-section.is-tier-1 .wysiwyg-coupa-logo {
  max-height: 60px;
  width: auto;
  height: auto;
  max-width: 240px;
}
.wysiwyg-section.is-tier-1 .wysiwyg-plus-divider {
  margin: 0 16px;
}
.wysiwyg-section.is-tier-1 blockquote {
  text-align: center;
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  padding-left: 0;
}
.wysiwyg-section.is-tier-1 blockquote::before, .wysiwyg-section.is-tier-1 blockquote::after {
  display: none;
}
.wysiwyg-section.is-tier-1 blockquote span {
  font-size: 14px;
}
.wysiwyg-section h2 {
  margin-top: 1.5rem;
}
.wysiwyg-section h3 {
  padding-top: 1rem;
}